

body
{
    font-family: Open Sans, sans-serif !important;
    font-size: 16px;
    line-height: inherit;
    max-width: 1800px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
}
.container
{
    position: relative;
    width: 1440px;
    margin: 0 auto;
    padding: 0;
}

.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12 {
    float:left
}

.col-0, .col-12 {
    width: 100%
}

.col-11 {
    width: 91.66666667%
}

.col-10 {
    width: 83.33333333%
}

.col-9 {
    width: 75%
}

.col-8 {
    width: 66.66666667%
}

.col-7 {
    width: 58.33333333%
}

.col-6 {
    width: 50%
}

.col-5 {
    width: 41.66666667%
}

.col-4 {
    width: 33.33333333%
}

.col-3 {
    width: 25%
}

.col-2 {
    width: 16.66666667%
}

.col-1 {
    width: 8.33333333%
}


.fil-1{
    height: 160px;
}

.fil-2{
    height: 320px;
}

.fil-3{
    height: 480px;
}

.fil-4{
    height: 640px;
}

.fil-5{
    height: 800px;
}

.fil-6{
    height: 960px;
}

.fil-7{
    height: 1120px;
}

/* Escritorio con mucha resolucion */
@media only screen and (min-width: 1450px){
    .container{
        max-width: 1200px;
    }
}

/* Escritorio con poca resolucion */
@media only screen and (min-width: 1200px) and (max-width: 1450px) {
    .container{
        width: 1200px;
    }
}


/* Escritorio con poca resolucion */
@media only screen and (min-width: 960px) and (max-width: 1210px) {
    .container{
        width: 960px;

    }

    .mainmenu nav a {
        padding-right: 11px !important;
    }
}

/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 960px) {
    .container {
        width: 768px;
    }

    .hiden-tablet{
        display: none !important;
    }
}

/* Telefono */
@media only screen and (max-width: 768px) {

    .container {
        max-width: 768px;
        width: 100%;
    }

    .col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12 {
        max-width: 768px;
        width: 100%;
    }
    .fil-1, .fil-2, .fil-3, .fil-4{
        height: auto;
    }

    .hiden-tablet{
        display: none !important;
    }

    .hiden-mobile,
    .hiden-phone{
        display: none !important;
    }
}


.Secciones
{
    background-color: #333;
}
.Secciones ul
{
    text-align: left;
    background-color: #333;
    padding-left: 10px;
}

.Secciones ul li
{
    display: inline-block;
    padding: 5px 0;
}

.Secciones ul li a
{
    padding: 8px 12px;
    display: inline-block;
    font-weight: normal;
    background-color: transparent;
    color: #EEE;
    transition: .15s;
}



.Secciones ul li a:hover
{
    text-decoration: none;
    background-color: #EEE;
    color: #333;
}

.bodyContainer{
    max-width: 1140px;
    margin: 0 auto;
    overflow: hidden;
}

.bodyContainer2{
    width: 980px;
    margin: 0 auto;
}

.notasderecha{
    width: 678px;
}

.notasizquierda{
    width: 300px;
}

.notasizquierda img{
    width: 100%;
}

#ContainerBody{
    padding-top: 5px;
}

/*
    Hack!
*/
.fb-comments, .fb-comments span, .fb-comments iframe[style] {
    width: 100% !important;
}

#TT_RyG111EkE888WQIUKfqzDzzzDWlU1Yc2rdkYEZCoKkz1E11kk{
    margin: 0 auto;
}


.barra-navegacion {
    text-align: left;
    color: #89B4D4;
    margin: 2px auto;
}

.barra-navegacion nav.container{
    padding: 10px;
    box-sizing: border-box;
}

.barra-navegacion a {
    font-weight: normal;
    color: #59A0D7;
}
.barra-navegacion a:hover {
    color: #98C7EB;
}

html, body {
    height:100%;
}

#wrapper {
    height:100%;
    min-height:100%;
    height:auto!important;
}

#corte {
    clear:both;
    padding-top:100px;
}

#footer {
    margin-top:-100px;
    box-sizing: border-box;
    text-align: center;
    padding: 40px 0;
    background-color: #F8F8F8;
    color: #333;
    border-top: 2px solid #DADADA;
    height: 100px;
}

/*
button{
    transition: 0.15s;
    background-color: #00AEFF;
    border: none;
    color: #FFF;
    box-shadow: none;
    padding: 8px 18px;
}

button:hover{
    background-color: #62CDFF;
    box-shadow: 1px 1px 6px #0083ca;
}
*/
.BL_LoadingBox_Dialog, .BL_MessageBox_Dialog, .BL_WindowBox_Dialog{
    border-radius: 0;
    border: none;
    box-shadow: 1px 1px 45px #979797;
    text-align: center;
}

.BL_MessageBox_Title, .BL_WindowBox_Title{
    color: #000;
    padding-bottom: 10px;
    border-radius: 0;
    border-bottom: 1px solid #0083ca;
    background-color: transparent;
    font-weight: normal;
    font-size: 20px;
    text-align: left;
}

.BL_WindowBox_Content
{
    padding: 10px;
}

.BL_WindowBox_Icon{
    opacity: .5;
    top: 8px;
    right: 8px;
    background-image: url(../img/close.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 30px;
    width: 30px;
    transition: .15s;
    display: none;
}

button.btn-close {
    float: right;
}

.BL_WindowBox_Icon:hover{
    opacity: 1;
}

.BL_LoadingBox_Icon{
    height: auto;
}

#ID_DLG_ADD_CONTAINER button{
    margin: 5px;
}

.Herramientas{
    display: none;
}

.Prinipal{
    width: 100%;
    height: 100%;
}

section.style-ultimo-momento>header
{
    padding: 10px;
    background-color: #2980b9;
    color: #ecf0f1;
    font-size: 28px;
}

section.style-ultimo-momento
{
    background-color: #ecf0f1;
}

ul.dropdown-menu
{
    overflow: auto;
    max-height: 600px;
    max-width: 350px;
}


ul.dropdown-menu>li>a
{
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    box-sizing: border-box;
}

/*
ul.dropdown-menu>li>a:hover
{
    background-color: #D9EDF7;
}
*/
i
{
    vertical-align: text-top;
}

/*/////////NUEVO DIALOGO////////////*/

.BL_WindowBox_Title {
    text-align: left;
    cursor: move;
    padding-right:2em;
}

.BL_WindowBox_Dialog.CActiveWindow .BL_WindowBox_TitleBar, .BL_WindowBox_Dialog.CActiveWindow .BL_WindowBox_ActionBar {
    background-color: transparent;

}
.BL_WindowBox_Dialog .BL_WindowBox_TitleBar, .BL_WindowBox_Dialog .BL_WindowBox_ActionBar {
    border: 0;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    font-size: 18px;
}

.BL_WindowBox_Dialog .BL_WindowBox_TitleBar button, .BL_WindowBox_Dialog .BL_WindowBox_ActionBar button {
    background-color: transparent;
    border: 0;
    padding: 0 10px;
    transition: all 0.2s;
    font-size: 30px;
    color: rgba(1,1,1,.8);
    top: 10px;
    right: 5px;
    position: relative;
}

.txt-left{
    text-align: left;
}

.pad-left-22{
    padding-left: 22px !important;
}

.btn-delete-credential:hover{
    color:#FF0000;
}

.btn-delete-credential{
    cursor:pointer;
    transition: .3s;
}

div[data-form="notify-GFcustom"]{
    background-color: rgba(66, 66, 66, 1);
    border-color: rgba(149, 149, 149, 0.3);
    border-radius: 5px;
    color: rgba(255,255,255,0.90);
    padding: 15px;
    text-align: center;
    border: 3px solid rgba(188, 188, 188, 0.60);
}

div.orange[data-form="notify-GFcustom"]{
    background-color: rgba(241,141,0,.9);
    border-radius: 5px;
    color: rgba(255,255,255,.95);
    padding: 5px;
    text-align: center;
    border: 3px solid rgba(188, 188, 188, 0.60);
}


div.preview[data-form="notify-GFcustom"]{
    background-color: rgba(33, 150, 240, 0.8);
    border-color: rgba(0, 0, 0, 0.68);
    border-radius: 5px;
    color: rgba(255, 255, 255, 0.9);
    padding: 5px;
    text-align: center;
    border: 3px solid rgba(188, 188, 188, 0.60);
}

.notify-delete-object{
    left: 60px !important;
    top: 120px !important;
    bottom: inherit !important;
    right: inherit !important;
}

.notify-wire-action{
    left: 60px !important;
    top: 120px !important;
    bottom: inherit !important;
    right: inherit !important;
}


/*Visibilidad de las redes sociales para compartir*/	
@media only screen and (max-width: 768px) {


    .desktop-whatsapp{
        display:none;
    }
    .movil-whatsapp{
        display:inline-block !important;
    }

}		

.facebook,
.twitter,
.linkedin,
.mail,
.desktop-whatsapp,
.telegram
{
    display:inline-block;
}
.movil-whatsapp{
    display:none;
}



.ContentSelect{
    display:grid;
    overflow: auto;
    border-bottom: 1px solid #0083ca;
    margin-bottom: 5px;
    max-height: 60%;
}

.ContentSelect label{
    text-align: left;
}

.boxSelectionSection{
    max-width:20em;
}
.boxSelectionSection p{
    padding-bottom: 0.5em;
    text-align: justify;
    font-weight: 600;
}


[data-format="RESALTADO"]{
    background-color: #f3f3f3;
    border-left: red 2px solid;
    padding-left: 1em;
    color: #333;
    font-weight: 400;
    font-size: 1.2em;
    padding:10px 5px;
}

[data-format="CITA"]{
    color:#0e6fb9;
    text-align: center;
    font-size: 1.2em;
    font-weight: 600;
}
[data-format="CITA"]:before{
    content: "\f10d";
}
[data-format="CITA"]:after{
    content: "\f10e";;
}


[data-format="CITA"]:before,
[data-format="CITA"]:after{
    font: normal normal normal 14px/1 'Font Awesome 5 Brands';
    color:#0e6fb9;
    display: inline-block;
    text-align: left;
    padding: 5px;
    opacity: .8;
    font-size: 1em;
    line-height: 15px;
    margin-bottom: 2px;
    margin-top: 2px;
    margin-top: 5px;
    background-color: transparent;
    vertical-align: bottom;
}

.imagen{
	position:relative;
}

.video-portada{
    position: absolute;
    top: 10%;
    right: 4%;
    background: #aaaaaa82;
    padding: 5px;
    color: whitesmoke;
    display: flex;
    justify-content: space-around;
    align-items: center;
    z-index: 3;
}
.video-portada>i{
    font-size:0.8em;
    margin-right: 5px;
}

.firma-portada{
   position: absolute;
    bottom: 14%;
    left: 5%;
    background: #aaaaaaa8;
    padding: 5px;
    color: whitesmoke;
    display: flex;
    justify-content: space-around;
    align-items: center;
    z-index: 3;
}

.firma-portada a{
        color: whitesmoke;
    text-decoration: none;
    font-weight: 600;
    font-size: 14px;
   
}